package depart.commun.messages;

import ca.ntro.app.messages.Message;
import depart.commun.modeles.ModeleA;

public class MsgC extends Message<MsgC> {
	
	private String id;
	private double paramA = 0.0;

	public MsgC setId(String id) {
		this.id = id;
		return this;
	}
	
	public MsgC setParamA(double paramA) {
		this.paramA = paramA;
		return this;
	}
	
	public void methodeA(ModeleA paramB) {
		paramB.methodeD(id, paramA);
	}

}
